.textInfo {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 280px;
  span {
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.47px;
    color: #2d2d2d;
    text-transform: capitalize; 
    &:first-child {
      font-weight: bold;
    }
  }
}
